@charset "utf-8";
/* 配置リスト */
.lst-4clm-mdl30 >div {
	float: left;
	padding-left: 30px;
	box-sizing: border-box;
}
@media screen and (min-width: 768px) {
	.lst-4clm-mdl30 >div {
		width: 33.3%;
	}
}
@media screen and (min-width: 1441px) {
	.lst-4clm-mdl30 >div {
		width: 25%;
	}
}
.lst-4clm-mdl30 ul{ margin:12px 0;}
.lst-4clm-mdl30 li{
	width:100%;
	float:none;
	padding-left:10px;
	margin-bottom:10px;
}
.lk-arw-lt {
	font-size: 100%;
	line-height:1.5;
}
.listbody{margin-bottom:30px;}

/* SP版配置リスト */
@media screen and (min-width: 0px) and (max-width: 767px) {
	.lst-4clm-mdl30 li {
		border-top: none;
		margin-bottom:5px;
	}
	.lst-4clm-mdl30 >div {
		float: none;
		width: 100%;
		padding-left: 0;
		padding-top: 15px;
	}
	.lst-4clm-mdl30 >div:first-child {
		border-top: none;
	} 
	.lst-4clm-mdl30 ul{ margin:0;}
	.lk-arw-lt {
		line-height:1.125;
	}
}

